Linux Mint 17.1 Rebecca Cinnamonで、Kompozer(日本語化されたもの)をインストールする方法。

そして、英語版のKompozerで、[Tools]→[Add-ons]→[Extensions]→[Install]→[kompozer-0.8b3.ja.xpi]→[Install Now]→[Restart Kompozer]
で、日本語化されたKompozerが動くと思います。
今現在で、lucid版のPPAは動かないですね。ですから、karmic版のPPAにしたら、動きましたことを、皆さんにご報告します♪
Screenshot_from_2015-02-26 11:13:57
参照:https://launchpad.net/~giuseppe-iuculano/+archive/ubuntu/ppa

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です